Межсайтовый скриптинг в OZJournals

Дата публикации:
16.05.2006
Всего просмотров:
1677
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
OZJournals 1.x
Уязвимые версии: OZJournals 1.2, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "vname" при создании комментария. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.hotscripts.com/Detailed/58835.html

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: OZJournals 1.2 <= Cross Site Scripting Vulnerability

или введите имя

CAPTCHA